GDCM 3.2.1

List of all members
gdcm::AbortEvent Class Reference

`#include <gdcmEvent.h>`

Inheritance diagram for gdcm::AbortEvent:
[legend]
Collaboration diagram for gdcm::AbortEvent:
[legend]

## Additional Inherited Members
Public Member Functions inherited from gdcm::Event
| Event ()
| Event (const Event &)
virtual | ~Event ()
virtual bool | CheckEvent (const Event *) const =0
virtual const char * | GetEventName () const =0
virtual Event * | MakeObject () const =0
void | operator= (const Event &)=delete
virtual void | Print (std::ostream &os) const

The documentation for this class was generated from the following file:

- gdcmEvent.h